/* CSS Document */


/* ------------------- TOC ----------------------- */

.toc p {
	
		margin: 0px 0px 0px 0px;	
		padding: 0px 0px 0px 0px;
		font-size: 12px !important; 
}

.toc h1{
	font-size:small;
	margin-bottom: 2px;	
}

.toc-thumb{
padding: 3px 7px 0px 0px;	
}

a.toc:link{color: #000; text-decoration: none; font-size:12px !important;}
a.toc:visited{color: #000; text-decoration: none; font-size:12px !important;}
a.toc:hover{color: #000; text-decoration: underline; font-size:12px !important;}
a.toc:active{color: #000; text-decoration: none; font-size:12px !important;}


/* ------------------- TOC ----------------------- */

/* ------------------- od ----------------------- */

.od h1{
	color:#d30100;	
}

.od h2{
	color:#000000;	
	font-size:small;
	font-family: verdana,geneva;
	font-weight:bold;
	margin-bottom: 2px;		
}

 .od p {
	font-size:small;
	font-family: verdana,geneva;
	margin-bottom: 11px;	
	
}

.od h3{
	color:#d30100;	
	font-size:medium;
	font-family: verdana,geneva;
	font-weight:bold;
	margin-bottom: 2px;		
}

/* ------------------- od ----------------------- */



/* ------------------- Scroller ----------------------- */
.scroller {
		overflow: auto;
		padding-right: 7px;
		padding-left: 5px;
		max-height:550px;
		text-align:left;
	}
	
.scroller h1 {
	text-transform: none;
	color:#d30100;
}

.scroller h2 {
	text-transform: none;
	font-size: 14px;
	color:#000;
	
}
	
.archive-scroller {
		overflow: hidden;
		padding-right: 7px;
		padding-left: 5px;
		max-height: 85px;
		width: 463px;
		text-align:left;
	}
	
.archive-scrollerB {
		overflow: auto;
		padding-right: 7px;
		padding-left: 5px;
		max-height: 85px;
		width: 478px;
		text-align:left;
	}				

/* ------------------- Scroller ----------------------- */





/* ------------------- Scroller2 ----------------------- */
.scroller2 {
		overflow: auto;
		padding-right: 7px;
		padding-left: 5px;
		max-height:381px;
		text-align:left;
	}
	
.scroller2 h1 {
	text-transform: none;
	color:#d30100;	
}

.scroller2 h2 {
	text-transform: none;
	font-size: 14px;
	color:#000;
}
	
.scroller2 p {
	
		/*margin-bottom: 20px;*/	
}

.archive-scroller2 {
		overflow: hidden;
		padding-right: 7px;
		padding-left: 5px;
		max-height: 85px;
		width: 385;
		text-align:left;
	}	
	
.archive-scroller2b {
		overflow: auto;
		padding-right: 7px;
		padding-left: 5px;
		max-height: 85px;
		width: 388px;
		text-align:left;
	}		
/* ------------------- Scroller2 ----------------------- */




/* ------------------- Scroller3 ----------------------- */
.s3-img{
		
	float:left; 
	margin: 5px 20px 1px 0px;
	box-shadow: 4px 4px 5px #505050;
    -webkit-box-shadow: 4px 4px 5px #505050;
    -moz-box-shadow: 4px 4px 5px #505050;
    filter: progid:DXImageTransform.Microsoft.dropShadow(color=#505050, offX=4, offY=4, positive=true);
}

.scroller3 {
		overflow: auto;
		padding-right: 7px;
		padding-left: 5px;
		max-height:250px;
		text-align:left;
	}
	
.scroller3 p {
font-size: 14px; 
font-family: verdana,geneva;
font-weight:500;
line-height: 16px; 
padding-bottom: 8px;
}

.scroller3 h1 {
	color:#d30100;	
}

/* ------------------- Scroller3 ----------------------- */


/* ------------------- Archive Scrollers ----------------------- */

.archive-scroller3 {
		overflow: hidden;
		padding-right: 7px;
		padding-left: 5px;
		max-height: 85px;
		width: 215;
		text-align:left;
	}	
	
.archive-scroller3b {
		overflow: auto;
		padding-right: 7px;
		padding-left: 5px;
		max-height: 85px;
		width: 218;
		text-align:left;
	}	
		
	
.archive-scroller4 {
		overflow: hidden;
		padding-right: 7px;
		padding-left: 5px;
		max-height: 85px;
		width: 532;
		text-align:left;
	}	
	
.archive-scroller4b {
		overflow: auto;
		padding-right: 7px;
		padding-left: 5px;
		max-height: 85px;
		width: 535;
		text-align:left;
	}	
	
.archive-scroller5 {
		overflow: hidden;
		padding-right: 7px;
		padding-left: 5px;
		max-height: 85px;
		width: 277;
		text-align:left;
	}	
	
.archive-scroller5b {
		overflow: auto;
		padding-right: 7px;
		padding-left: 5px;
		max-height: 85px;
		width: 280;
		text-align:left;
	}				

/* ------------------- Archive Scrollers ----------------------- */


/* ------------------- in the news --------------------- */



.itn {
	
margin-top: 25px; 
	max-height:805px;
	overflow: auto;
		
}

.itn p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:11px;
	font-weight:normal;		
}

.itn-hr {      
margin-bottom: 15px !important;	
}
	
.itn-footer {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	line-height:11px;
	font-style:italic;
}

/* smaller paragraph if a lot of content */
.itn-sm p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px  !important;
	line-height:9px  !important;
	font-weight:normal;		
}


.inews{
          margin:0px 0 10px 0;

}

.inews p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px; !important;
	line-height:12px; !important;
	font-weight:normal;
 margin: 0 0 10px 0;
}

.inews-hr {      
margin-bottom: 15px !important;	
}
	
.inews-footer {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	line-height:11px;
	font-style:italic;
}

/* ------------------- in the news --------------------- */

/* ------------------- fast fact --------------------- */

.fastfact {
		font-family:Verdana, Geneva, sans-serif !important;
		font-weight: bold;
		padding: 0px 10px 10px 10px;
		text-align: center;			
}

.fastfact h1 {
		font-family:Verdana, Geneva, sans-serif !important;
		font-size:40px;
		color:#ffffff;	
		margin-bottom: 12px;	
		text-transform: none;
}

.fastfact p {	
		font-family:Verdana, Geneva, sans-serif;
		font-size:20px !important;
		color:#ffffff;		
}

.ff {
		color:#d30100;	
		font-size:43px;
		font-family:Verdana, Geneva, sans-serif !important;
}

/* ------------------- fast fact --------------------- */



/* ------------------- Global / One Offs ----------------------- */
  .ImgShadowSm
{
    box-shadow: 2px 2px 3px #505050;
    -webkit-box-shadow: 2px 2px 3px #505050;
    -moz-box-shadow: 2px 2px 3px #505050;
    filter: progid:DXImageTransform.Microsoft.dropShadow(color=#505050, offX=2, offY=2, positive=true);
}

  .ImgShadow
{
    box-shadow: 4px 4px 5px #505050;
    -webkit-box-shadow: 4px 4px 5px #505050;
    -moz-box-shadow: 4px 4px 5px #505050;
    filter: progid:DXImageTransform.Microsoft.dropShadow(color=#505050, offX=4, offY=4, positive=true);
}

 .playlistframe {
                                        border:none; 
                                        overflow:hidden; 
                                        width:425px; 
                                        height:174px;
                                    }
/* ------------------- Global / One Offs ----------------------- */

